﻿/* CSS Document */
*{margin: 0px;padding: 0px;}
html {
  height: 100%;width: 100%;
  display: table;
}

body {font-family: "Microsoft YaHei", "Arial", "SimHei";font-size: 13px;line-height: 24px;color: #444;text-decoration: none;  }
.wrapper {display: block;width: 100%; height: 100vh;background-image: url(/images/bg.jpg);background-position: center center; background-repeat: no-repeat;background-size:cover;box-sizing: border-box;padding: 0px 15px; }

.wrapper img{max-width: 100%;}
.logo{  width: 100%; overflow: hidden;text-align: center; padding: 160px 0px 78px 0px;}
.sunsite{  width: 100%; overflow: hidden;text-align: center; }
.sunsite img{ margin: 5px 24px; }
@media(max-width: 767px) {
	.logo{ padding: 120px 0px 58px 0px;}
}

@media(max-width: 480px) {
	.logo{ padding: 100px 0px 48px 0px;}
}

@media(max-width: 375px) {

}
